@font-face {
	font-family: 'AvenirNextRegular';
	src: url('fonts/AvenirNextRegular.ttf') format('truetype');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'AvenirNextRegular';
	src: url('fonts/AvenirNextMedium.ttf') format('truetype');
	font-weight: 600;
	font-display: swap;
}

body {
	font-family: 'AvenirNextRegular', -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
	font-weight: 400;
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


strong,
b,
.fw-bold {
	font-weight: 600;
}

/* usa 600, no “bold” */

.btn-flotante {
	font-size: 16px;
	/* Cambiar el tamaño de la tipografia */
	text-transform: uppercase;
	/* Texto en mayusculas */
	font-weight: bold;
	/* Fuente en negrita o bold */
	color: #ffffff;
	/* Color del texto */
	/*border-radius: 5px; /* Borde del boton */
	letter-spacing: 2px;
	/* Espacio entre letras */
	/*background-color: #66FF33; /* Color de fondo */
	padding: 18px 25px;
	/* Relleno del boton */
	position: fixed;
	bottom: 40px;
	right: 40px;
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
}

.btn-flotante:hover {
	background-color: #00FFFF;
	/* Color de fondo al pasar el cursor */
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
	text-decoration: none
}

@media only screen and (max-width: 600px) {
	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 20px;
	}
}

#footer {
	/*position: fixed;*/
	bottom: 0;
	width: 100%;
}

#footer1 {
	bottom: 0;
}

.letraNaranja {
	color: #fa5026;
}

.simply-section {
	background: #fff;
	width: 40px;
	height: 40px;
	margin: 0 2px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.simply-amount {
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;

}

.simply-word {
	display: flex;
	align-items: center;
	justify-content: center;
}